.topContainer {
    border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

.topContainer:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }

.vehicleModel {
    font-size: larger;
    font-weight: bold;
}

.vehicleNumber {
    font-size: smaller;
    color: gray;
}

.busType {
    font-size: small;
}

.numOfSeats {
    font-size: small;
}

.timeLine {
    width: 29px;
    height: 1px;
    margin: 13px 8px 10px;
    border-top: 1.4px solid #e7e7e7;
}

.timeBold {
    font-size: larger;
    font-weight: bold;
    padding-right: 0px;
}

.timeLight {
    font-size: medium;
    color: gray;
}

.icon {
    font-size: 2rem;
    padding-left: 5px;
    padding-right: 5px;
}

.topContainer span {
    padding-left: 5px;
    padding-right: 5px;
}